.content-area {font-size:1em; color:#000; font-family:'openSans', arial, helvetica, sans-serif; width:93.75%; margin:0 auto;}

.content-area p a,
.content-area h1 a, 
.content-area h2 a, 
.content-area h3 a, 
.content-area h4 a, 
.content-area h5 a {color:#127ac4; text-decoration:underline;}

.content-area img {max-width:100%;}

.btn-print { background:url('/extension/stepvalue/design/stepvalue/images/icon-print.png') left center no-repeat;}

.content-area a.btn-print {
	font-family: droidSerif, georgia, 'times new roman', serif;
	font-size:1em;
	padding-left:24px;
	color:#333;
	text-decoration:none;
}

.content-area a.btn-print:hover { text-decoration:underline; 
}

.content-area-block-left {float:left; width:30.8823529%; clear:left;}
.content-area-block-right {float:left; width:57.3529412%; margin-left:10%; clear:right;}

.quote-container {float:left; width:30%; margin:0 2em 2em 0;}
.quote-container img {width:100%; height:100%;}


/* FONTS
------------------------------------------------------ */
/* droidSerif Family */
.droidSerif { font-family: droidSerif, georgia, 'times new roman', serif; }
.droidSerifItalic { font-family: droidSerifItalic, georgia, 'times new roman', serif; }
.droidSerifBoldItalic { font-family: droidSerifBoldItalic, georgia, 'times new roman', serif; }

/* openSans Family */
.openSans { font-family: openSans, helvetica, arial, sans-serif; }
.openSansSemiBold { font-family: openSansSemiBold, helvetica, arial, sans-serif; }


/* COLORS
------------------------------------------------------ */
.darkBlue {color:#1f5e8f;}
.blue {color:#127ac4;}
.green {color:#66b430;}
.orange {color:#ff9c00;}
.lightgray {color:#999;}

/* HEADINGS
------------------------------------------------------ */
h1, h2, h3, h4, h5, h6 {font-family: droidSerifItalic, georgia, "times new roman", serif; color:#333; margin-bottom:1em;}

h1 {font-size:3.13em;}
h2  {font-size:1.5em;}
h2.region {font-size:2.31em; padding-bottom:0px;}
h1.region {display:block; /* padding-bottom:1em; margin-bottom:1em; */ }
h1.region .blue, h2.region .blue {display:block; padding-bottom:1em; margin-bottom:1em; background:url('/extension/stepvalue/design/stepvalue/images/title_border_blue.jpg') left bottom no-repeat;}
h1.region .green, h2.region .green {display:block; padding-bottom:1em; margin-bottom:1em; background:url('/extension/stepvalue/design/stepvalue/images/title_border_green.jpg') left bottom no-repeat;}
h1.region .orange, h2.region .orange {display:block; padding-bottom:1em; margin-bottom:1em; background:url('/extension/stepvalue/design/stepvalue/images/title_border_orange.jpg') left bottom no-repeat;}
h1.region .black, h2.region .black {display:block; padding-bottom:1em; margin-bottom:1em; background:url('/extension/stepvalue/design/stepvalue/images/title_border_black.jpg') left bottom no-repeat;}
h3 {font-size:1em;}
h4 {font-size:0.9em; color:#666;}
h5 {font-size:0.875em; color:#666;}
 
/* LISTS
------------------------------------------------------ */
.content-area ul {position:relative; clear:both; margin-bottom:3em;}
.content-area ul li { padding-left:20px; background:url('/extension/stepvalue/design/stepvalue/images/bullet.jpg') left center no-repeat; }
.content-area ul li a{ color:#127ac4; text-decoration:underline; }


.content-area ul.menu {/*border-top:1px dotted #000;*/}
.content-area ul.menu li {border-bottom:1px dotted #000; padding:20px 0px 0px 0px; text-transform: uppercase;}
.content-area ul.menu li a{
    color:#000;
    text-decoration:none;
    display:block;
    background:url('/extension/stepvalue/design/stepvalue/images/arrow-right-black.png') 98% 16% no-repeat;
    padding:0 30px 20px 10px;
    line-height: 1.2;
}
.content-area ul.menu li a:hover{color:#127ac4; background:url('/extension/stepvalue/design/stepvalue/images/arrow-right-blue.png') 98% 16% no-repeat;}
.content-area ul.menu li.page-parent {color:#999; background:url('/extension/stepvalue/design/stepvalue/images/arrow-right-gray.png') 95% center no-repeat;}
.content-area ul.menu.children {margin-left:15%; border-top:none;}
.content-area ul.menu.children li:last-child { border-bottom:none;}
.content-area ul.menu.children li a{background:none;}


.content-area ul li.side-submenu {
    padding:20px 0 0 0;

}
.content-area ul li.side-submenu a {
    padding: 0 20px 20px 10px;

    border-bottom: 1px dotted #000;

}

.content-area ul.sub-menu-rh {
    margin:0 0 0 2em;

}
.content-area ul.sub-menu-rh li:first-child {border: none}
.content-area ul.sub-menu-rh li {border-top: 1px dotted #999;border-bottom: none;}
.content-area ul.sub-menu-rh li a {
    background: none;
    padding: 0;
    border: none;
    font-size: 14px;
    padding: 0 20px 20px 0;
    color: #666;

}
.content-area ul.sub-menu-rh li a:hover { background: none;}





/* BUTTONS
------------------------------------------------------ */
.btn-download {display:block; border:1px solid #333; background: url("/extension/stepvalue/design/stepvalue/images/icon-download.png") right center no-repeat; padding: 0.88em 2.81em 0.88em 0.5px; font-family: openSans, helvetica, arial, sans-serif; text-transform: uppercase; font-size: 0.75em;}


.big-text { font-size:3.13em;}

